Bug 988601 - As user, I would like to see at least x number of the latest activities I have done in Zanata.
As user, I would like to see at least x number of the latest activities I hav...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Eng
Damian Jansen
:
Depends On: 981064
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 19:32 EDT by Alex Eng
Modified: 2013-11-26 22:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:32:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-07-25 19:32:30 EDT
Description of problem:
As user, I would like to see at least 5 of the latest activity I have done in Zanata.

Version-Release number of selected component (if applicable):
3.0
Comment 1 Damian Jansen 2013-08-14 22:46:01 EDT
Verified at 21666add5b2a709df3e4594afec44ccd824174b4
Comment 2 Sean Flanigan 2013-11-26 22:32:28 EST
Closing VERIFIED bugs which predate Zanata 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.